@CHARSET "UTF-8";
/**
	@desc 网站首页样式
*/
.home-page-frame {
    position: relative;
}

/* 推荐置顶 */
.home-page-top {
    height: 420px;
}

.home-page-top .topimg {
    position: relative;
    display: block;
    width: 100%;
    height: 420px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.home-page-top .swiper-container {
    width: 100%;
    height: 100%;
}

.home-page-top .top-item-title {
    width: 1200px;
    margin: 0 auto;
}

.home-page-top .top-item-title > div {
    position: absolute;
    bottom: 50px;
    width: 579px;
    min-height: 76px;
    padding: 20px;
    font-size: 24px;
    color: #fff;
    background-color: rgba(0, 0, 0, .6);
}

.home-page-top .top-item-title > div > div {
    border-left: 3px solid #3B68B8;
    padding-left: 20px;
}

/*首页置顶*/
.home-page-frame .topCarouselArea {
    height: 420px;
}

.home-page-frame .articleSeed-carouselArea {
    position: relative;
    height: 420px;
}

.home-page-frame li.articleSeedItem-bigStyle .articleSeedItem-bigStyleContent {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 420px;
}

.home-page-frame .articleSeedItem-bigStyleContent .back-img {
    width: auto;
    height: 420px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.home-page-frame ul.carouselTopList .articleSeedItem-bigStyleFooter {
    width: 1190px;
    margin: 0 auto;
}

.home-page-frame .articleSeedItem-bigStyleFooter .articleSeedItem-bigStyleFooter-title {
    position: absolute;
    bottom: 30px;
    width: 579px;
    min-height: 76px;
    padding: 20px;
    font-size: 24px;
    color: white;
    background-color: rgba(0, 0, 0, 0.60);
}

.home-page-frame .articleSeedItem-bigStyleFooter .articleSeedItem-bigStyleFooter-title > div {
    border-left: 3px solid #3B68B8;
    padding-left: 20px;
}

.home-page-frame .articleSeed-carouselArea ul.carouselTopList {
    height: 420px;
    overflow: hidden;
    position: relative;
}

.home-page-frame .articleSeed-carouselArea ul.carouselTopList > li {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    display: block;
    transition: opacity 1.5s ease-in-out;
    -moz-transition: opacity 1.5s ease-in-out;
    -webkit-transition: opacity 1.5s ease-in-out;
}

.home-page-frame .articleSeed-carouselArea ul.carouselTopList > li.active {
    opacity: 1;
    transition: opacity 1.5s ease-in-out;
    -moz-transition: opacity 1.5s ease-in-out;
    -webkit-transition: opacity 1.5s ease-in-out;
    z-index: 5 !important;
}

.home-page-frame .carousel-control-area {
    position: relative;
    width: 1148px;
    margin: 0 auto;
    z-index: 9;
}

.home-page-frame .carousel-control-area ul.carousel-control-list {
    position: absolute;
    right: 0px;
    bottom: 8px;
}

.home-page-frame ul.carousel-control-list > li {
    display: inline-block;
    padding: 2px 7px 1px 7px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.60);
    font-size: 12px;
    color: #FFF;
    margin-right: 10px;
    vertical-align: middle;
    transform: scale(1);
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.home-page-frame ul.carousel-control-list > li.active {
    transform: scale(1.15);
    background-color: #3b68b8;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.home-page-frame .articleSeed-carouselArea .to-prevItem, .articleSeed-carouselArea .to-nextItem {
    opacity: 0.3;
    position: absolute;
    width: 40px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    display: none;
    cursor: pointer;
    z-index: 9;
    background-color: transparent;
    border: none;
    outline: none;
}

.home-page-frame .articleSeed-carouselArea .to-prevItem:hover, .articleSeed-carouselArea .to-nextItem:hover {
    opacity: 0.7;
}

.home-page-frame .articleSeed-carouselArea:hover .to-prevItem, .articleSeed-carouselArea:hover .to-nextItem {
    display: block;
}

.home-page-frame .articleSeed-carouselArea .to-prevItem {
    background-image: url('https://iplaymtg.oss-cn-beijing.aliyuncs.com/static/images/article/carousel-left.png');
    left: 10px;
    top: 40%;
}

.home-page-frame .articleSeed-carouselArea .to-nextItem {
    background-image: url('https://iplaymtg.oss-cn-beijing.aliyuncs.com/static/images/article/carousel-right.png');
    right: 10px;
    top: 40%;
}

/*首页主体内容*/
.home-page-frame .home-page-content {
    position: relative;
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 50px;
    padding-right: 67px;
    padding-bottom: 30px;
}

.home-page-frame .home-page-content > .left-bar {
    float: left;
    width: 800px;
    margin: 0 auto;
    padding-top: 20px;
}

/*文章列表样式*/
.home-page-frame .articleListArea {
    position: relative;
    width: 100%;
    height: auto;
}

.home-page-frame .articleListArea .articleItem {
    position: relative;
    padding: 20px 0;
    font-size: 14px;
    color: #9B9B9B;
    border-bottom: 1px solid #F3F3F3;
}

.home-page-frame .articleListArea .articleItem .aTitle {
    display: block;
    font-size: 18px;
    color: #4A4A4A;
    min-height: 20px;
    max-height: 42px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: bold;
    transition: color .3s;
    overflow: hidden;
}

.home-page-frame .articleListArea .articleItem .aTitle .has-isqaa-logo{
    display: inline-block;
    vertical-align: text-bottom;
    width: 20px;
    height:  20px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/isqaa.png);
}

.home-page-frame .articleListArea .articleItem .detailIcon > img {
    transition: scale3d, .3s;
}

.home-page-frame .articleListArea .articleItem:hover .detailIcon > img {

    transform: scale3d(1.05, 1.05, 1.05);
}

.home-page-frame .articleListArea .articleItem:hover .aTitle {
    color: rgb(59, 104, 184);
}

.home-page-frame .articleListArea .articleItem .aTitle > a {
    display: block;
}

.home-page-frame .articleListArea .articleItem .detailIcon {
    position: relative;
    border-radius: 4px;
    overflow: hidden;
}

.home-page-frame .articleListArea .articleItem .detailIcon .videoLogo {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -22.5px 0 0 -22.5px;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(https://static.iyingdi.cn/yingdiWeb/images/article/play_logo.png);
}

.home-page-frame .articleListArea .articleItem .description {
    cursor: default;
    min-height: 30px;
    overflow: hidden;
}

.home-page-frame .articleListArea .articleItem .authorFooter {
    width: 100%;
    cursor: default;
    height: 14px;
    line-height: 14px;
}

.home-page-frame .articleListArea .articleItem .seedName {
    height: 14px;
    line-height: 14px;
}

.home-page-frame .articleListArea .articleItem .authorFooterRight {
    float: right;
    height: 14px;
    line-height: 14px;
}

/*默认样式*/
.home-page-frame .articleListArea .articleItem.default .detailIcon {
    display: inline-block;
    vertical-align: top;
    width: 191px;
    height: 109px;
    margin-right: 15px;

}

.home-page-frame .articleListArea .articleItem.default .detailIcon > img {
    width: 100%;
    height: 100%;
}

.home-page-frame .articleListArea .articleItem.default .detailInfoRight {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 594px;
    height: 109px;
    cursor: default;
}

.home-page-frame .articleListArea .articleItem.default .authorFooter {
    margin-top: 30px;
}

/*大图样式*/
.home-page-frame .articleListArea .articleItem.big .detailIcon {
    display: inline-block;
    vertical-align: top;
    width: 317px;
    height: 180px;
    margin-right: 15px;
}

.home-page-frame .articleListArea .articleItem.big .detailIcon > img {
    width: 100%;
    height: 100%;
}

.home-page-frame .articleListArea .articleItem.big .detailInfo {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 468px;
    height: 180px;
}

.home-page-frame .articleListArea .articleItem.big .description {
    margin-bottom: 40px;
}

.home-page-frame .articleListArea .articleItem.big .authorFooter{
    position: absolute;
    left: 0;
    bottom: 8px;
}

/*帖子样式*/
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo {
    position: relative;

}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo > a {
    display: block;
    width: 700px;
    margin-bottom: 24px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area {
    position: relative;
    width: 564px;
    height: 90px;
    overflow: hidden;
    border-radius: 8px;
    font-size: 0;
    margin: 15px 0;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area > div {
    position: relative;
    width: 280px;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    cursor: pointer;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .red-left {
    background-image: linear-gradient(-135deg, #F28676 0%, #EB705E 100%);
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .blue-right {
    background-image: linear-gradient(-225deg, #71CAF7 0%, #45ACE0 100%);
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .vote-content{
    margin: 42px 0 0 0;
    font-size: 16px;
    color: #FFFFFF;
    height: 16px;
    line-height: 16px;
    text-align: center;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .vote-progress{
    position: absolute;
    right: 25px;
    bottom: 5px;
    font-size: 12px;
    color: rgba(255,255,255,0.5);
    max-width: 200px;
    height: 12px;
    line-height: 12px;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .blue-right .vote-progress {
    left: 25px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .vote-progress .progress-line{
    display: inline-block;
    vertical-align: top;
    background: rgba(255,255,255,0.5);
    border-radius: 3px;
    height: 6px;
    margin: 3px 6px 0 6px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-vote-area .vs-text{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display:block;
    font-style: normal;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #f6a613;
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 46px;
    text-align: center;
}

/*帖子中套牌帖子样式*/
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area{
    position: relative;
    width: 500px;
    height: 170px;
    overflow: hidden;
    border-radius: 6px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.50);
    background-size: cover;
    margin-top: 20px;
    padding: 20px;
    padding-bottom: 0;
    font-size: 16px;
    color: #FFFFFF;
    background-image: linear-gradient(-60deg, #EFEFEF 26%, #FAFAFA 53%, #F0F0F0 100%);
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area .deck_title{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
    height: 22px;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area .deck_build{
    margin: 20px 0 18px 0;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area .deck-rarity{
    font-size: 0;
    width: 360px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area .deck-rarity >li{
    display: inline-block;
    vertical-align: top;
    width: 120px;
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    margin-bottom: 14px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.magic{
    box-shadow: none;
    color: #4A4A4A;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.magic .deck-rarity{
    margin-top: 18px;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.magic .color{
    height: 32px;
    margin-bottom: 14px;
}
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.magic .color>img{
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.baiwen .deck-pertain{
    display: flex;
    height: 70px;
    width: 370px;
    margin: 0 auto;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.baiwen .deck-pertain >li{
    flex: 0 0 70;
    width: 70px;
    margin-right: 30px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.baiwen .deck-pertain >li:last-of-type{
    margin: 0;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.baiwen .deck-pertain >li > img{
    width: 100%;
    height: auto;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.baiwen .deck_title{
    margin: 25px 0 0 45px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.gwent {
    background-image: linear-gradient(136deg, #442F22 0%, #221610 100%);
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.gwent .deck_info {
    margin-top: 20px;
    font-size: 16px;
    width: 75%;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.gwent .deck_info > li {
    height: 16px;
    line-height: 16px;
    margin-bottom: 14px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.gwent .faction-icon {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 80px;
    height: 80px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor {
    width: 600px;
    height: 170px;
    background-image: url("https://static.iyingdi.cn/yingdiWeb/images/tools/cards/lor/bg/detail.png");
    background-size: cover;
    padding: 30px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.50);
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .region-icons {
    position: absolute;
    right: 30px;
    top: 40px;
    height: 40px;
    width: auto;
    font-size: 0;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .region-icons .region-icon {
    display: inline;
    vertical-align: top;
    width: 40px;
    height: 40px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .region-icons .region-icon > img {
    width: 40px;
    height: 40px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .hero-list {
    font-size: 0;
    height: 50px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .hero-list .hero-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    margin-right: 5px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .hero-list .hero-item:last-of-type {
    margin: 0;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .hero-list .hero-item > img {
    width: 100%;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .hero-list .hero-item > span {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    color: #FFFFFF;
    background: #000000;
    border-radius: 2px;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .post-deck-area.lor .deck_info .deck_title {
    font-size: 20px;
    color: #efc96a;
    margin-top: 20px;
}

/*视频帖子样式*/
.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .video-area{
  position: relative;
  width: 247px;
  height: 146px;
  overflow: hidden;
  border-radius: 5px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailInfo .video-area .play{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  transform: translate(-50%,-50%);
  transform-origin: 50%, 50%
}

.home-page-frame .articleListArea .articleItem.bbspost .description {
    cursor: pointer;
}

.home-page-frame .articleListArea .articleItem.bbspost .detailIcon {
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 70px;
}

.home-page-frame .articleListArea .articleItem.bbspost .topicName {
    float: left;
}

.home-page-frame .articleListArea .articleItem.bbspost .topicName > a {
    color: #3B68B8;
}

.home-page-frame .articleListArea .refreshButton {
    position: relative;
    background: #F4F4F4;
    border-radius: 47px;
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 16px;
    color: #3B68B8;
    line-height: 40px;
    margin: 25px 0 10px 0;
}

.home-page-frame .articleListArea .refreshButton::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.home-page-frame .articleListArea .refreshButton > img {
    width: 20px;
    height: 20px;
    vertical-align: top;
    margin-top: 9px;
}

/*首页右侧边栏*/
.home-page-frame .right-bar {
    float: right;
    width: 323px;
    position: relative;
    padding-top: 20px;
}

.home-page-frame .right-bar .right-website-info > li {
    margin-bottom: 20px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.20);
    background-color: #f7f7f7;
    position: relative;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo {
    position: relative;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .header {
    width: 323px;
    height: 96px;
    background-image: url(http://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/aboutUs/aboutUs.png);
    background-repeat: no-repeat;
    background-size: 327px 100px;
    display: inline-block;
    vertical-align: text-bottom;
    background-position: -2px 0;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content {
    padding: 14px;
    position: absolute;
    bottom: 0;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content li {
    width: 64px;
    text-align: center;
    position: relative;
    display: inline-block;
    margin-right: 12px;
    font-size: 14px;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content li:last-child {
    margin-right: 0;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content li:not(:last-child):after {
    position: absolute;
    width: 3px;
    height: 15px;
    content: '';
    right: -6px;
    top: 3px;
    background-color: #95b2ef;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content li a {
    color: #41413e;
}

.home-page-frame .right-bar .right-website-info > li.aboutInfo .content li:hover a {
    color: #3B67B8;
}

.home-page-frame .right-bar .right-website-info > li .content li:hover a {
    color: #3B67B8;
}

.home-page-frame .right-bar .right-website-info > li .content .weibo-code{
  position: relative;
}

.home-page-frame .right-bar .right-website-info > li .content .weibo-code .code-image{
  position: absolute;
  top: -160px;
  left: -50px;
  width: 150px;
  height: 150px;
  border-radius: 5px;
  visibility: hidden;
  opacity: 0;
  transition: all .2s;
  background-image: url("https://static.iyingdi.com/yingdiWeb/images/adv/yingdiAPPDownload/weibo_code.png");
  background-size: cover;
}
.home-page-frame .right-bar .right-website-info > li .content .weibo-code:hover .code-image{
  visibility: visible;
  opacity: 1;
}


.home-page-frame .right-bar .right-website-info > li.item {
    width: 100%;
    padding: 14px;
    background-color: #f7f7f7;
}

.home-page-frame .right-bar .right-website-info > li.item .header {
    text-align: left;
    font-size: 18px;
    color: #41413e;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    padding-left: 9px;
    position: relative;
    font-weight: bold;
}

.home-page-frame .right-bar .right-website-info > li.item .header:after {
    position: absolute;
    content: '';
    left: -14px;
    top: 7px;
    width: 14px;
    height: 20px;
    background-image: url(http://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/aboutUs/tip_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: text-bottom;
}

.home-page-frame .right-bar .right-website-info > li.item .content {
    padding: 0 6px;
}

.home-page-frame .right-bar .right-website-info > li.item .footer {
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.home-page-frame .right-bar .right-website-info > li.webInfo .footer span {
    display: block;
    width: 12px;
    height: 8px;
    margin-left: 154px;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    background-image: url("http://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/custody/fold.png");
}

.home-page-frame .right-bar .right-website-info > li.webInfo .footer span.unfold {
    background-image: url("http://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/custody/unfold.png");
}

.home-page-frame .right-bar .right-website-info > li.webInfo li {
    width: 100%;
    margin-bottom: 8px;
    color: #717171;
    cursor: default;
}

.home-page-frame .right-bar .right-website-info > li.friendLink li {
    /*width: 60px;*/
    text-align: center;
    display: inline-block;
    margin-right: 9px;
    color: #717171;
}

.home-page-frame .right-bar .right-website-info > li.friendLink li:last-of-type {
    margin-right: 0;
}

.home-page-frame .right-bar .right-website-info a > i.police-icon {
    display: inline-block;
    width: 14px;
    height: 15px;
    background-image: url(https://static.iyingdi.cn/yingdiWeb/images/police-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}

.home-page-frame .right-bar .right-website-info > li.webInfo .moreInfo {
    cursor: pointer;
}

.home-page-frame .right-bar .right-website-info > li.webInfo .moreInfo ul {
    margin-left: 71px;
}

.home-page-frame .right-bar .right-website-info > li.webInfo .moreInfo ul > li {
    margin-bottom: 0;
}

/*广告*/
.home-page-frame .right-bar .right-ad-area {
    position: relative;
}

.home-page-frame .right-bar .right-ad-area > a {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin-bottom: 5px;
    font-size: 0;
}

.home-page-frame .right-bar .right-ad-area > a > img {
    width: 100%;
}

.home-page-frame .right-bar .right-ad-area > a.app-logo {
    position: absolute;
    top: 700px;
    left: 55px;
    width: 62px;
}

.home-page-frame .right-bar .right-ad-area > a.weibo-logo {
    position: absolute;
    top: 700px;
    right: 55px;
    width: 61px;
}

.home-page-frame .right-bar .right-ad-area > a > img.decoration-logo {
    position: absolute;
    bottom: 2px;
    left: 136px;
    width: 55px;
}

/*app下载*/
.home-page-frame .right-bar .right-ad-area .app-qrCode i {
    background-image: url(http://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/aboutUs/app_qrCode.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    width: 328px;
    height: 187px;
    background-position: -2px 2px;
}
